body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
 
    border: 1px solid #ccc;
    list-style: outside none none;
    margin: 0;
    padding: 0 0 15px;
    width: 218px;
}
div#nav-cat ul {

    width: 100%;
}

div#nav-cat ul.level2 {background-color: #666;}
div#nav-cat ul.level3 {background-color: #666;}
div#nav-cat ul.level4 {background-color: #666;}
div#nav-cat ul.level5 {background-color: #666;}
div#nav-cat ul.level6 {background-color: #666;}

div#nav-cat li {
    border-bottom: 1px solid #6a6a6a;
    list-style: outside none none;
    margin: 0;
    position: relative;
    z-index: 1;
    
}
div#nav-cat li li {
    margin-left: ;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
    background-color: ; /* sets the background of submenu ,WITHOUT submenus, when menu is HOVERED */
} 
div#nav-cat li:hover {background-color: white;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
 /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {background-color: ;} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {    color: #333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0.6em 0 0.6em 1.2em;
    text-decoration: none;
}

div#nav-cat li a:hover{color:#71954b;}

div#nav-cat ul ul {
    position: absolute; top: 0; left: 219px;
    display: none; z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}